Topic: .4 doesn#t work

==== Required information ====
- iRedMail version:
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):
- Linux/BSD distribution name and version:
- Related log if you're reporting an issue:
.4 doesn+t work, how to install the old .3?????
Please help! no mail server!


Re: .4 doesn#t work

Sorry, what do you mean "doesn't work"?


Does my reply help a little? How about buy me a cup of coffee ($5)?

buy me a cup of coffee